Subject: Re: FW: question on Transwestern
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Aug 2001 10:33:00 -0700 (PDT)

Donna/Arnold  sorry about not making the conference call today.  The state of 
New Mexico showed up at my office this  morning and made a surprise 
inspection at one of our C/S south of Roswell.  I felt the need to tag along 
with them.... 

Heres the way it is.  The EPA is required to address all federal concerns 
when they are the lead agency is a permitting issue.  Even when it comes to 
an issue like approving a turbine installation on previously disturbed 
ground, they are required to ensure compliance with the Endangered Species 
Act (ESA).  This is not a new issue with the EPA.  Im having the same thing 
happen to me by the EPA I had called the EPA in San Francisco about the 
status of the air permits for the Red Rock expansion for C/S 3 and 4.  The 
permitting engineer told me that prior to issuance of the permits, their air 
group would need assurances that the ESA regulations are being adressed.  I 
told the engineer that becasue C/S 3 and 4 are on the reservation and that 
the Navajo Nation has its own EPA group, that the ESA requirements are taken 
care of by the Navajo Nation EPA.  (As you remember, the Navajo Nation 
verbally told me that surveys would not be requried on the compressor station 
sites for endangered plants and or animals).   I gave the EPA engineer the 
Navajo Nation Fish and Wiildlife contact and he said that he would give him a 
call and that he would also check this issue out with the legal attorneys 
with the EPA.  Bottom line is that we are waiting for a response from EPA as 
to whether surveys would be required or not.  I told him that we were 
expecting the permits by the end of September and that if necessary, I would 
schedule ESA surveys and circumvent this whole issue.  He advised me not to 
do this.  I think his decision had something to do with  the EPA usurping 
authority of the Navajos and asserting authority on Indian Lands without 
Indian consent.  He said he would get back with me on this by Friday as to 
whether their attorneys agreed that the jurisdiction of the EPA on Navajo 
Lands when the Navajos have an environmental agency which administrates these 
types of issues. 

Im a little irritated that the EPA didnt notify me about this when it first 
became an issue, but didnt pursue this as I didnt want to possibly  delay 
issuance of the permits.  Ill send something out via email when I hear from 
the EPA.  

From: Donna Martens/ENRON@enronXgate on 08/16/2001 02:06 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: FW: question on Transwestern

Larry -Arnold reported in the weekly meeting today that the EPA is requesting 
a T&E survey at Stations 3 & 4 prior to issuing air permits.  Don't know if 
you anticipate this being a problem or lengthy process, but Steve Burns sent 
the following message to me (which I thought I had forwarded to you-sorry 
looks like I didn't).  Any way, I don't know if he could help push the 
process along or not or if the permits he is talking about are ROW only....if 
so, give him a call.

 -----Original Message-----
From:  Burns, Stephen  
Sent: Monday, July 30, 2001 10:22 AM
To: Martens, Donna
Cc: Fritch, Bret; Gutierrez, Cecil; Bagot, Nancy; Westbrook, Roger; 
Robertson, Linda; Nord, Sue
Subject: RE: question on Transwestern

Thanks, Donna.
The reason I ask is that we've been fighting a long political/policy issue 
here in Washington on rights-of-way across federal lands.  
Thus far the issue has focused on telecommunications (EBS and fiber optic 
cables).  The agencies we've been pitted against are the BLM and Forest 
Service, and the issue is the federal land agencies have tried to raise ROW 
fees and rents to exorbitant levels in order to get more money out of 
companies.
The agencies have recently said that what they tried to do to fiber cables 
they'll also do to pipelines.  
Two weeks ago, I spoke at a pipelines conference in New Orleans on this 
issue.  El Paso pipelines told me they've had a tough time getting 
compression station upgrade permits from the BLM for their pipeline expansion 
into California.
My request therefore would only be that IF you have any problems with the 
Forest Service in obtaining permits or new rights-of-way, and you think you 
might need some help, please feel free to let me know.  We meet regularly 
with Dept of Agriculture senior staff, and should soon meet with the new 
Forest Service Chief Dale Bosworth.  We could help if you have any problems.
(Can't help you with the Navajo Nation, though!  But seriously, we'd always 
like to learn if you have problems on Indian lands as well.)

Steve Burns
Washington

	Donna Martens/ENRON@enronXgate 07/30/2001 09:27 AM 	   To: Bret 
Fritch/ENRON@enronXgate  cc: Stephen D Burns/Corp/Enron@ENRON, Nancy 
Bagot/OTS/Enron@ENRON, Cecil Gutierrez/ET&S/Enron@ENRON, Roger 
Westbrook/ENRON@enronXgate  Subject: RE: question on Transwestern

Yes -Stations 2, 3 & 4 are on federal land.  Station 2 is on national forest 
land and Stations 3 & 4 is leased to the Navajo Nation.   Questions, let me 
know.  Thanks. Donna

 -----Original Message-----
From:  Fritch, Bret  
Sent: Monday, July 30, 2001 9:14 AM
To: Martens, Donna
Cc: Burns, Stephen; Bagot, Nancy
Subject: RE: question on transwestern

Donna,

Could you please answer the question below for Stephen and Nancy since you 
are the lead Analyst on the Red Rock project.

Thanks,
Bret

 -----Original Message-----
From:  Bagot, Nancy  
Sent: Monday, July 30, 2001 8:35 AM
To: Fritch, Bret
Cc: Burns, Stephen
Subject: question on transwestern

Bret, this is a question from someone in my office.  Can you help?

Thanks,
Nancy

----- Forwarded by Nancy Bagot/OTS/Enron on 07/30/2001 09:32 AM -----

	Stephen D Burns 07/30/2001 08:33 AM 	   To: Nancy Bagot/OTS/Enron@ENRON  cc:   
Subject: question on transwestern

Are any of the four compressor station upgrades on the Transwestern line on 
federal lands?